      subroutine printmat (a,m,n,title)
      character*30 title
      real*4 a(m,n)
      integer m,n,i
      write(6,22) title
   22 format(a30)
      do 100 i=1,m
	 write(6,25) (a(i,j),j=1,n)
   25 format(10f8.3)
  100 continue
      return
      end
